Error

two or more packages specified (libaqhbci23 libsane-extras)